<?
include_once("mysql.php");
include 'inclydings/sesi.php';
include 'inclydings/golova.php';
echo"<b>Замки</b><br/><br/>";
$text = @file("L2dbnam/esql2db/clan/zahvat/Gludio Village.dat");
$data23 = explode(":||:",$text[0]);
echo"Город <b>Gludio Village</b><br/>
Под управлением клана: <b>$data23[1]</b>";
echo'<img src="pik4erspic/city/gludio.gif"><br/><br/>';

$text = @file("L2dbnam/esql2db/clan/zahvat/Dion Town.dat");
$data23 = explode(":||:",$text[0]);
echo"Город <b>Dion Town</b><br/>
Под управлением клана: <b>$data23[1]</b>";
echo'<img src="pik4erspic/city/dion.gif"><br/><br/>';

$text = @file("L2dbnam/esql2db/clan/zahvat/Oren Town.dat");
$data23 = explode(":||:",$text[0]);
echo"Город <b>Oren Town</b><br/>
Под управлением клана: <b>$data23[1]</b>";
echo'<img src="pik4erspic/city/oren.gif"><br/><br/>';

$text = @file("L2dbnam/esql2db/clan/zahvat/Rune Township.dat");
$data23 = explode(":||:",$text[0]);
echo"Город <b>Rune Township</b><br/>
Под управлением клана: <b>$data23[1]</b>";
echo'<img src="pik4erspic/city/rune.gif"><br/><br/>';

$text = @file("L2dbnam/esql2db/clan/zahvat/Shtutgart Town.dat");
$data23 = explode(":||:",$text[0]);
echo"Город <b>Shtutgart Town</b><br/>
Под управлением клана: <b>$data23[1]</b>";
echo'<img src="pik4erspic/city/schuttart.gif"><br/><br/>';

$text = @file("L2dbnam/esql2db/clan/zahvat/Heine.dat");
$data23 = explode(":||:",$text[0]);
echo"Город <b>Heine</b><br/>
Под управлением клана: <b>$data23[1]</b>";
echo'<img src="pik4erspic/city/heine.gif"><br/><br/>';


$text = @file("L2dbnam/esql2db/clan/zahvat/Giran Castle Town.dat");
$data23 = explode(":||:",$text[0]);
echo"Город <b>Giran Castle Town</b><br/>
Под управлением клана: <b>$data23[1]</b>";
echo'<img src="pik4erspic/city/giran.gif"><br/><br/>';

$text = @file("L2dbnam/esql2db/clan/zahvat/Godard Town.dat");
$data23 = explode(":||:",$text[0]);
echo"Город <b>Godard Town</b><br/>
Под управлением клана: <b>$data23[1]</b>";
echo'<img src="pik4erspic/city/goddard.gif"><br/><br/>';

$text = @file("L2dbnam/esql2db/clan/zahvat/Aden Castle Town.dat");
$data23 = explode(":||:",$text[0]);
echo"Город <b>Aden Castle Town</b><br/>
Под управлением клана: <b>$data23[1]</b>";
echo'<img src="pik4erspic/city/aden.gif"><br/><br/>';

echo"<a href=\"index.php?$sd\">Назад</a><br/><br/>";
include 'inclydings/nogi.php';
?>

